Skip to main content

sslAcmeCredentials

ACME credentials of a company

sslAcmeCredentials(
companyId: ID!
): [SSLAcmeCredential!]!

Arguments​

sslAcmeCredentials.companyId ● ID! non-null scalar​

Type​

SSLAcmeCredential object​

What one ACME client uses to get in: catalog product and domains

Example request

This generated query uses placeholders for required values. Replace them with values available to your API key before running it.

Before you run it

Run the companies query first and use data.companies.collection[].id as companyId.

curl --request POST https://api.convisoappsec.com/graphql \
--header "x-api-key: $CONVISO_API_KEY" \
--header "content-type: application/json" \
--data '{"query":"query GetSslAcmeCredentials($companyId: ID!) {\n sslAcmeCredentials(companyId: $companyId) { id name status }\n}","variables":{"companyId":"<company_id>"}}'

Contribute to the Docs

Found something outdated or missing? Help us improve the documentation with a quick suggestion or edit.

How to contribute